.popups_container .popUpContacto {display: none;}
.popUpContacto {text-align: left;}
.popUpContacto form[name=formHelp]{margin-top:36px}
.popUpContacto form[name=formHelp] input[type=submit]{width:100%}
.popUpContacto .sucessPop{text-align:center;position:absolute;top:50%;margin-top:-133px;width:100%}
.popUpContacto .sucessPop .ion-ios-checkmark-outline{font-size:38px;margin-bottom:18px}
.popUpContacto .sucessPop .ion-ios-checkmark-outline:before{font-weight:700}
.popUpContacto .sucessPop .h2{padding-bottom:3px}
.popUpContacto .sucessPop a.btGeral2{margin-top:22px}
.popUpContacto .step2 {display: none;}
.popUpContacto form[name=formHelp] label {width: 100%;}
.popUpContacto .row {margin: 0 -5px;}
.popUpContacto .row > * {padding: 0 5px;}
.popUpContacto #help .desc {font-family: metrocity-book;margin-top: 5px;}

.openAs-element[type="curtain"] .popUpContacto p.h3 {margin-top: 15px;text-align: center;margin-bottom: 10px;}
.openAs-element[type="curtain"] .popUpContacto p.desc {text-align: center;}